{
  "engine_sdk": "com.tuyoo.component:sdk_inter_layer_unity:0.5.7",
  "com.tuyoo.component:sdk_inter_layer_login": "com.tuyoo.component:sdk_inter_layer_login:0.7.5",
  "com.tuyoo.component:sdk_inter_layer_survey": "com.tuyoo.component:sdk_inter_layer_survey:0.7.5",
  "com.tuyoo.component:sdk_inter_layer_push": "com.tuyoo.component:sdk_inter_layer_push:0.7.5",
  "com.tuyoo.component.login.third:alipayweb": "com.tuyoo.component.login.third:alipayweb:0.2.2",
  "com.tuyoo.component.login.third:quickLogin": "com.tuyoo.component.login.third:quickLogin:0.2.3"
}